package cn.ey.biz.module.system.enums.i18n;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 多语言配置语音类型
 *
 */
@Getter
@AllArgsConstructor
public enum I18nLangEnum {
    EN_US("en-US", "英文"),
    ZH_CN("zh-CN", "中文");
    /**
     * 值
     */
    private final String type;
    /**
     * 名
     */
    private final String name;
}


